<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:layout_width="98dp"
            android:layout_height="98dp"
            android:src="@mipmap/ic_launcher" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:text="@string/english_ime_name"
            android:textColor="#FF03A9F4"
            android:textSize="22dp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="48dp"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/resource_loading"
            android:textColor="#CC000000"
            android:textSize="16dp" />

        <com.colorful.keyboard.theme.view.CustomProgressBar
            android:id="@+id/customProgressBar"
            android:layout_width="190dp"
            android:layout_height="6dp"
            android:layout_marginTop="10dp" />

    </LinearLayout>

</RelativeLayout>